### Method

# Gtk TreeViewColumn get_button

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_tree_view_column_get_button (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the button used in the treeview column header.

Deprecated since: 4.10

Use GtkColumnView instead.

#### Return value

Type: `GtkWidget`

The button for the column header.

The returned data is owned by the instance.